/core/flexi/network/vpc/update/{vpc_id}
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
vpc_idstringRequired
VPC ID
Body
descriptionstringOptional
idstringOptional
ipstringOptional
namestringOptional
network_sizeintegerOptional
project_idsstring[]Optional
regionstringOptional
sharedbooleanOptional
typestringOptional
Responses
200
OK
application/json
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
post/core/flexi/network/vpc/update/{vpc_id}
POST /core/flexi/network/vpc/update/{vpc_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 144
{
"description": "text",
"id": "text",
"ip": "text",
"name": "text",
"network_size": 1,
"project_ids": [
"text"
],
"region": "text",
"shared": true,
"type": "text"
}{
"message": "text",
"status": true
}Last updated